## clj-yaml-clojure 0.4.0

=== debian/changelog ===
clj-yaml-clojure (0.4.0-1) unstable; urgency=medium

  * Initial release (Closes: #855715)

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Fri, 04 Aug 2017 14:15:00 -0400
