=== debian/control ===
Source: clj-yaml-clojure
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Apollon Oikonomopoulos <apoikos@debian.org>
Build-Depends:
 debhelper (>= 10),
 javahelper (>= 0.32),
 maven-repo-helper (>= 1.7),
 clojure (>= 1.8),
 libyaml-snake-java (>= 1.5),
 libtext-markdown-perl | markdown,
 default-jdk
Standards-Version: 4.0.0
Vcs-Git: https://anonscm.debian.org/git/pkg-java/clj-yaml-clojure.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/clj-yaml-clojure.git
Homepage: https://github.com/lancepantz/clj-yaml

Package: libclj-yaml-clojure
Architecture: all
Depends:
 ${java:Depends},
 ${misc:Depends}
Recommends: ${java:Recommends}
Description: YAML encoding and decoding for Clojure
 clj-yaml provides YAML encoding and decoding for Clojure via the SnakeYAML
 Java library.
