## clj-yaml-clojure 0.7.0

=== debian/changelog ===
clj-yaml-clojure (0.7.0-1) unstable; urgency=medium

  * New maintainer: pollo is taking over this package.
  * New upstream version. (Closes: #964222)
  * d/watch: create a watch file.
  * d/control: updates standards to 4.5.0.0 (no changes required).
  * d/control: use debhelper 13.
  * d/rules: simplify by not rendering md to html.
  * d/control: update dependencies.
  * d/pom.xml: update.
  * d/rules: compile java bits to bytecode.
  * d/control: update VCS fields and upstream homepage.
  * d/control: move the package from the Java Team to the Clojure Team.
  * d/tests: add autopkgtests.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Fri, 28 Aug 2020 18:31:50 -0400
