=== debian/control ===
Source: clj-yaml-clojure
Section: java
Priority: optional
Maintainer: Debian Clojure Maintainers <pkg-clojure-maintainers@lists.alioth.debian.org>
Uploaders: Louis-Philippe Véronneau <pollo@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 javahelper,
 maven-repo-helper,
 clojure,
 default-jdk,
 libyaml-snake-java <!nocheck>,
 libordered-clojure <!nocheck>,
Standards-Version: 4.5.0.0
Vcs-Browser: https://salsa.debian.org/clojure-team/cli-yaml-clojure
Vcs-Git: https://salsa.debian.org/clojure-team/cli-yaml-clojure.git
Homepage: https://github.com/clj-commons/clj-yaml
Rules-Requires-Root: no

Package: libclj-yaml-clojure
Architecture: all
Depends:
 ${java:Depends},
 ${misc:Depends},
 libyaml-snake-java,
 libordered-clojure,
Recommends: ${java:Recommends}
Description: YAML encoding and decoding for Clojure
 clj-yaml provides YAML encoding and decoding for Clojure via the SnakeYAML
 Java library.
