=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/javahelper/java-vars.mk

PRODUCED_JAR=clj-yaml.jar
export CLASSPATH=/usr/share/java/clojure.jar:/usr/share/java/snakeyaml.jar:/usr/share/java/ordered.jar

%:
	dh $@ --with javahelper --with jh_maven_repo_helper

override_jh_build:
	jh_build --no-javadoc $(PRODUCED_JAR) src/java
	jar uf $(PRODUCED_JAR) -C src/clojure .

override_jh_classpath:
	jh_classpath $(PRODUCED_JAR)

override_jh_clean:
	jh_clean
	rm -f $(CURDIR)/$(PRODUCED_JAR)

override_dh_auto_test:
	dh_auto_test
	(cd test && find . -name "*.clj" | \
		xargs clojure -cp $(CURDIR)/$(PRODUCED_JAR):$(CLASSPATH))
