=== debian/watch ===
version=4
opts="mode=git, uversionmangle=s/Release-\.//" \
https://github.com/clj-commons/clj-yaml \
refs/tags/(Release-)?([\d\.]+)
