## clj-yaml-clojure 0.7.2

=== debian/changelog ===
clj-yaml-clojure (0.7.2-1ubuntu1) noble; urgency=medium

  * d/p/0002-javac-options.patch: set source and target Java language
    level to 8 for compatibility with the default Java 21 (LP: #2052568).

 -- Vladimir Petko <vladimir.petko@canonical.com>  Wed, 07 Feb 2024 13:27:37 +1300

clj-yaml-clojure (0.7.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.7.2
  * switch to leiningen build system
  * d/control: bump Standards-Version, no changes needed
  * d/control: remove redundant binary depends
  * d/tests: switch to builtitude for upstream tests
  * d/watch: fix tag pattern
  * keep org.yaml version string unmodified in poms

 -- Jérôme Charaoui <jerome@riseup.net>  Sun, 05 Feb 2023 17:02:46 -0500
