=== debian/control ===
Source: clj-yaml-clojure
Section: java
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Clojure Maintainers <team+clojure@tracker.debian.org>
Uploaders: Louis-Philippe Véronneau <pollo@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk-headless,
 javahelper,
 leiningen,
 maven-repo-helper,
 libordered-clojure <!nocheck>,
 libyaml-snake-java <!nocheck>,
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/clojure-team/cli-yaml-clojure
Vcs-Git: https://salsa.debian.org/clojure-team/cli-yaml-clojure.git
Homepage: https://github.com/clj-commons/clj-yaml
Rules-Requires-Root: no

Package: libclj-yaml-clojure
Architecture: all
Depends:
 ${java:Depends},
 ${misc:Depends},
Recommends: ${java:Recommends}
Description: YAML encoding and decoding for Clojure
 clj-yaml provides YAML encoding and decoding for Clojure via the SnakeYAML
 Java library.
