=== debian/watch ===
version=4
opts="mode=git" \
https://github.com/clj-commons/clj-yaml \
refs/tags/(?i:Release-|v)?@ANY_VERSION@
